View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000983Ecere SDKinstallerpublic2013-08-16 18:452014-05-19 01:33
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSWindowsOS VersionVista+
Product Version0.44.08 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0000983: Running the installer on Vista+ will install things for Administrator
DescriptionSee where paths and icons should be set

All users? System path?
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001110)
jerome (administrator)
2013-10-01 16:48

- Have an 'Install for all users' options when running as local machine administrator
(0001201)
jerome (administrator)
2014-03-11 07:35

Fixed by:
https://github.com/ecere/ecere-sdk/commit/5f1ef733000f96567418ad4302a9cb46fba09475 [^]
https://github.com/ecere/ecere-sdk/commit/b85d178243c0b92eb2f56e66865e3d13e72def47 [^]

- Issue History
Date Modified Username Field Change
2013-08-16 18:45 jerome New Issue
2013-08-27 02:33 jerome Status new => assigned
2013-08-27 02:33 jerome Assigned To => jerome
2013-09-08 18:24 jerome Target Version 0.44.09 => 0.44.10 64
2013-10-01 16:48 jerome Note Added: 0001110
2014-03-11 07:35 jerome Status assigned => resolved
2014-03-11 07:35 jerome Fixed in Version => 0.44.10 64
2014-03-11 07:35 jerome Resolution open => fixed
2014-03-11 07:35 jerome Note Added: 0001201
2014-05-19 01:33 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker